.cert-slider {padding-bottom: 10px;}
.cert_sl-slider {height: 220px; width: 1100px; padding: 0px 0px; position: relative; margin: 0 0px;}
.cert_sl-slider .sl_res {width: 100%; height: 220px; position: relative; overflow: hidden;margin-top: 0px;}
.cert_sl-slider .arrow {cursor: pointer; width: 30px; height: 50px; position: absolute; top: 108px; right: 0; background: url(../images/cert_arrs.png) -40px 0 no-repeat;}
.cert_sl-slider .arrow.left {right: auto; left: 0; background-position: 0 0;}

.cert_sl-slider ul {margin: 0; padding: 0; list-style: none; width: 9999px; position: absolute; top: 0; left: 0;}
.cert_sl-slider ul li {float: left; margin: 0 20px; width: 153px; height: 100px;}
.cert_sl-slider ul li img {background-position: 50% 50%;}
.sl_res-slider {width: 1200px;} 












